
AM_FCFLAGS = $(FC_MODINC). $(FC_MODINC)$(top_srcdir)/include
AM_LDFLAGS = @LIBGFORTRAN@ @LIBGCC@
ldir = $(top_srcdir)/lib

pkglibexec_PROGRAMS = artificial

artificial_SOURCES = ftransform.f95 spray.f08 catio.f95 lcio.f95 generator.f08 \
                     artpicture.f95 lcparams.f95 lcurves.f08 marker.f95 \
                     galaxy.f08 artificial.f08
artificial_LDADD   = $(ldir)/libnoise.a $(ldir)/libastrotrafo.a \
                     $(ldir)/libphotometry.a $(ldir)/libastrosphere.a \
                     $(ldir)/libpppack.a $(ldir)/libtitsio.a \
                     $(LIBCFITSIO) $(LIBM)
